MAL-2024-6553

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/alerty_plugin-ikachan/MAL-2024-6553.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6553
Published
2024-06-25T13:47:43Z
Modified
2024-06-25T13:47:43Z
Summary
Malicious code in alerty_plugin-ikachan (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / alerty_plugin-ikachan

Package

Name
alerty_plugin-ikachan
Purl
pkg:gem/alerty_plugin-ikachan

Affected ranges

Affected versions

0.*

0.0.1